/*
Lansuite common Style-Definitions
These styles are loaded, before the custom designs definitions

For detailed Information see:
http://lansuite-docu.orgapage.de/index.php?title=Stylesheets

Format:
name {
  Positioning, Width, Height
  Margin, Border, Padding
  Float, Clear, Allign, White-space
  Colors, Background, Backgroundimages
  Font-size, -weight and -family
}a
*/

/* Main-Template */
body {
  margin: 10px 10px 10px 10px;    padding: 0px 0px 0px 0px;
  text-align: center;
  background: #ffffff;    color: #000000;
  font-size: 11px;    font-weight: normal;   font-family: verdana, helvetica, sans-serif;
}
td {
  font-size: 11px;
}

/* Content */
.content {
  padding: 0px 0px 0px 0px;
  background:       #DEE3E7;
}

div.textContent {
    font-size: 10pt;
    padding: 24px 16px 16px 16px;
}

div#Footer {
  /*clear: both;*/
}

ul.Line {
  position: relative;   height: 100%;  width: 100%;
  margin: 0px 0px 0px 0px;    border-top: 1px solid #000066;    padding: 0px 0px 2px 0px;
  /*clear: left;*/
}
ul.LineFirst {
  position: relative;   height: 100%;
  margin: 0px 0px 0px 0px;    padding: 0px 0px 2px 0px;
  /*clear: left;*/
}
li.LineLeft {
  width: 20%;   min-height: 16px;   z-index: 10;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 1%;
  /*float: left;*/
  list-style: none;
}
li.LineLeftBoard {
  width: 14%;   min-height: 16px;   z-index: 10;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 1%;
  float: left;
  list-style: none;
}
li.LineLeftHalf {
  width: 48%;   min-height: 16px;   z-index: 10;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 0%;
  float: left;
  list-style: none;
}
li.LineRightHalf {
  width: 48%;   min-height: 16px;   z-index: 11;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 1%;
  float: left;
  list-style: none;
}

li.LineRight {
  /*width:76%;*/
  min-height: 16px;   z-index: 11;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 1%;
  list-style: none;
  /*float: left;*/
}
li.LineMiddle {
  width:70%;
  min-height: 16px;   z-index: 11;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 1%;
  list-style: none;
  float: left;
}
li.LineMiddleRight {
  width:4%;
  min-height: 16px;   z-index: 11;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 1%;
  list-style: none;
  text-align:right;
  float: right;
}
li.LineRightBoard {
  width:80%;
  min-height: 16px;   z-index: 11;
  margin: 0px 0px 0px 0px;    padding: 4px 1% 4px 1%;
  list-style: none;
  float: left;
}

ul.MenuboxSubmenu {
  margin: 0px 0px 0px 6px;    padding: 0px 0px 0px 0px;
  list-style: none;
}

li.Confirmation {
  padding: 4px 2px 0px 2px;
    background: #00ff00;
  list-style: none;
}
li.Err {
  margin: 8px 2px 8px 2px;   padding: 8px 4px 10px 8px;
    background: #f33737;
  list-style: none;
}
li.Information {
  margin: 30px 2px 8px 2px;   padding: 8px 4px 10px 8px;
    background: #CBE4FF;
  list-style: none;
}
li.Confirmation {
  margin: 8px 2px 8px 2px;   padding: 8px 4px 10px 8px;
    background: #CBE4FF;
  list-style: none;
}
li.Information > A, li.Confirmation > A, li.Err > A {
	color: DarkBlue;
}
div.Headline {
  position: relative;
  font-weight: bold;
  font-size: 200%;
}
div.HeadlineSub {
}
div.HeadlineHelp {
  position: absolute;   top: 0px;   right: 8px;
  font-size: 10px;
}
.login {
    background: #CBE4FF;
  font-size: 11px;
  text-align: left;
}
.row_key, .mastersearch2_search_row_key, .mastersearch2_result_row_key {
  height: 100%;
  border-bottom: 1px solid #000066;   padding: 4px 2px 0px 2px;
    background: #CBE4FF;
  font-weight: bold;
  font-size: 12px;
  text-align: left;
}
.row_value, .mastersearch2_search_row_value, .mastersearch2_result_row_value {
  height: 100%;
  border-bottom: 1px solid #000066;   padding: 10px 10px 10px 10px;
    background: #EDF6FF;
  font-size: 12px;
}
.row_value_highlighted, .mastersearch2_search_row_value_highlighted, .mastersearch2_result_row_value_highlighted {
  height: 100%;
  border-bottom: 1px solid #000066;   padding: 10px 10px 10px 10px;
    background:     #E2F2E2;
  font-size: 12px;
}
.row_value_important, .mastersearch2_search_row_value_important, .mastersearch2_result_row_value_important {
  height: 100%;
  border-bottom: 1px solid #000066;   padding: 10px 10px 10px 10px;
    background: #EEE6BD;
  font-size: 12px;
}
div.Button {
  margin: 0px 0px 0px 0px;    padding: 0px 0px 0px 0px;
}

div.Button a {
  width: 140px;
  margin: 2px 0px 2px 0px;    padding: 2px 6px 2px 6px;
  text-align: center;
  background: #bbbbbb;
  font-weight: bold;
  display: block;
}
div.Button a:hover {
  width: 140px;
  margin: 2px 0px 2px 0px;    padding: 2px 6px 2px 6px;
  text-align: center;
  background: #999999;    color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  display: block;
}
div.Buttons a {
  width: 125px;  height: 100%;
  margin: 2px 2px 2px 0px;   border: 2px solid #6882b9;   padding: 1px;
  /*float: left;*/
  background: #D7E5F2;   color: #102132;
  font-size: 11px;  font-family: verdana, helvetica, sans-serif;
  text-align: center;
}
div.Buttons a:hover {
  width: 125px;  height: 100%;
  margin: 2px 2px 2px 0px;   border: 2px solid #6882b9;   padding: 1px;
  /*float: left;*/
  background: #284279;   color: #ffffff;
  font-size: 11px;  font-family: verdana, helvetica, sans-serif;
  text-align: center;
  text-decoration: none;
}
input.Button {
  width: 125px;  height: 100%;
  margin: 2px 0px 2px 0px;   border: 2px solid #6882b9;   padding: 0px 2px 0px 2px;
  background: #D7E5F2;   color: #102132;
  font-size: 11px;  font-family: verdana, helvetica, sans-serif;
}
input.Button:hover {
  width: 125px;  height: 100%;
  margin: 2px 0px 2px 0px;   border: 2px solid #6882b9;   padding: 0px 2px 0px 2px;
  background: #284279;   color: #ffffff;
  font-size: 11px;  font-family: verdana, helvetica, sans-serif;
  text-decoration: none;
}

.Help {
  color: #aaaaaa;
}

.form_optional { /* used for optional form fields */
  background: rgb(191,255,255);
}
.tbl_7 { /* used for quotes */
  text-align: left;
  background: #C7C6C4;    color: #000000;
  font-family: Courier New, Courier, mono;
}
.frame_box { /* used for seating descriptions */
    border: 1px solid #9D9D9D;   padding: 4px 4px 4px 4px;
    text-align: center;   vertical-align: middle;
    background: #D6D6D6;
}
.small {
  font-size: 10px;
}


/* Forms */

fieldset {
  margin: 0px 0px 0px 0px;   padding: 0px 0px 0px 0px;
  background:#CBE4FF
}
label {
  margin: 0px 0px 0px 0px;   padding: 0px 0px 0px 0px;
}
input {
  margin: 0px 0px 0px 0px;   border: 1px solid #284279;   padding: 1px 0px 1px 0px;
  background: #D7E5F2;   color: #102132;
  font-size: 11px;    font-weight: normal;   font-family: verdana, helvetica, sans-serif;
}
input.checkbox {
  margin: 0px 4px 0px 0px;   border: 0px 0px 0px 0px;   padding: 0px 0px 0px 0px;
  background: #eeeeee;
}
input[type=checkbox] {
  border: 0px;
  background-color: transparent;
}
/*
input[type=text] {
  width: 100%;
}
*/
select {
  margin: 0px 0px 0px 0px;   border: 1px solid #284279;   padding: 0px 0px 0px 0px;
  background: #D7E5F2;   color: #102132;
  font-size: 11px;
}
textarea {
  width: 99%;
  margin: 0px 0px 0px 0px;   border: 1px solid #284279;   padding: 0px 0px 0px 0px;
  background: #D7E5F2;   color: #102132;
}
/* Dropdown Images */
option[value=de]:before { content:url("icon_de.png"); }
option[value=en]:before { content:url("icon_en.png"); }
option[value=at]:before { content:url("icon_at.png"); }
option[value=ch]:before { content:url("icon_ch.png"); }
option[value=es]:before { content:url("icon_es.png"); }
option[value=fr]:before { content:url("icon_fr.png"); }
option[value=nl]:before { content:url("icon_nl.png"); }
option[value=it]:before { content:url("icon_it.png"); }

input.yes_button {
  margin: 0px; border: 0px; padding: 0px;
  width: 20px; height: 20px;
  background-color: transparent; background-image: url("icon_yes.png");
  cursor: pointer;
}
form {
  margin: 0px; border: 0px; padding: 0px;
}


/* Links */
a:link, a:visited {
    color: #000000;
    text-decoration:none;
}
a:hover {
    color: #888888;
    text-decoration:underline;
}

/* Message-Highlighting */
.error {
    text-align: left;
    color: #FF0000;
    font-weight: bold;
}
.warning {
    text-align: left;
    color: #EE6600;
    font-weight: bold;
}
.okay {
    text-align: left;
    color: #008000;
    font-weight: bold;
}


/* Bars*/
ul.BarOccupied {
  position: static;   height: 12px;
  margin: 0px 0px 0px 0px;        padding: 0px 0px 0px 0px;
  float: left;
    background: #2bb800;
}
ul.BarMarked {
  position: static;   height: 12px;
  margin: 0px 0px 0px 0px;    border: 2px 0px 2px 0px solid #000066;    padding: 0px 0px 0px 0px;
  float: left;
    background: #fff500;
}
ul.BarFree {
  position: static;   height: 12px;
  margin: 0px 0px 0px 0px;    padding: 0px 0px 0px 0px;
  float: left;
    background: #b0b0b0;
}
ul.BarClear {
  position: static;   width: 0px;   height: 0px;
  margin: 0px 0px 0px 0px;    padding: 0px 0px 0px 0px;
  clear: left;
}


/* Wiki */

div.wikiH6 {
    padding: 8px 0px 8px 0px;
    font-weight: bold;
}

div.wikiH5 {
    padding: 8px 0px 8px 0px;
    font-weight: bold;
}

div.wikiH4 {
    padding: 8px 0px 8px 0px;
    font-weight: bold;
}

div.wikiH3 {
    padding: 8px 0px 8px 0px;
    font-weight: bold;
}

div.wikiH2 {
    padding: 16px 0px 8px 0px;
    font-weight: bold;
    font-size: 12pt;
}

div.wikiH1 {
    padding: 16px 0px 8px 0px;
    font-weight: bold;
    font-size: 16pt;
}


/* Teamspeak2 */
#teamspeakdisplay img {
  border: 0px;
}
#teamspeakdisplay table {
  border-collapse: collapse;  border-spacing: 0px;
}
#teamspeakdisplay td {
  padding: 0px;
  vertical-align: top;  white-space: nowrap;
  font-size: 11px;  font-family: verdana, helvetica, sans-serif;
}
#teamspeakdisplay td.teamspeakserver {
  padding-left: 3px;
  font-weight: bold;
}
#teamspeakdisplay td.teamspeakchannel {
  padding-left: 3px;
}
#teamspeakdisplay td.teamspeaksubchannel {
  padding-left: 3px;
}
#teamspeakdisplay td.teamspeakplayer {
    padding-left: 3px;
    font-weight: bold;
}
#teamspeakdisplay a.teamspeakserver {
  font-size: 11px;  font-weight: bold;  font-family: verdana, helvetica, sans-serif;
  text-decoration: none;
  color: #000000;
}
#teamspeakdisplay a.teamspeakchannel, a.teamspeaksubchannel {
  font-size: 11px;  font-weight: ;  font-family: verdana, helvetica, sans-serif;
  text-decoration: none;
  color: #000000;
}
#teamspeakdisplay a.teamspeakserver:hover, a.teamspeakchannel:hover, a.teamspeaksubchannel:hover {
  color: #000066;
  text-decoration: none;
}

















/* Relativer Tooltip */
a {
  position:relative;
}

a span.infobox {
  visibility:hidden; display:none;
  position:absolute;
  margin-top:1.5em; padding:0.5em;
  text-decoration:none;
}

a:hover span.infobox {
  visibility:visible; display:block;
  left:1em;
  border:1px solid #c30;
  left:-30px;
  color:black; background:white;
  text-decoration:none;
  z-index:999;
}

.infolink {
  position:relative;
}

.infolink span.infobox {
  visibility:hidden; display:none;
  position:absolute;
  margin-top:1.5em; padding:0.5em;
  text-decoration:none;
}

.infolink:hover span.infobox {
  visibility:visible; display:block;
  left:1em;
  border:1px solid #c30;
  left:-30px;
  color:black; background:white;
  text-decoration:none;
  z-index:999;
}
